newt_listbox_item_count
newt_listbox_set_current_by_key
Fonctions Newt
PHP Manual

# newt_listbox_select_item

(PECL newt >= 0.1)

newt_listbox_select_item —

### Description

void newt_listbox_select_item ( resource `$listbox` , mixed `$key` , int `$sense` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`listbox`

`key`

`sense`

### Valeurs de retour

Aucune valeur n'est retournée.

newt_listbox_item_count
newt_listbox_set_current_by_key
Fonctions Newt
PHP Manual